/* CSS Document */



html {overflow-x: hidden;}
body {padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    /*background: repeating-linear-gradient(45deg, black, #3c3636bf 100px);*/
    background-position: center;
    background-size: 107px 108px;
    background-attachment: fixed;
}

.bg2{ color:#FFFFFF !important; }
.bg3{ background-color: #fff !important;}
.contact_details {
        padding: 0px 24px;
}

.contact_details .contact_d{display: flex;
    color: black; line-height:90px;
    margin: 0px;
    width: 114%;
    left: -25px;
    margin-top: -17px;}
.contact_d:nth-child(1):before,.contact_d:nth-child(3):before{content: '';
    border-bottom: 20px solid transparent;
    border-left: 53px solid #080300;
    border-top: 20px solid transparent;
    height: 78px;
    width: 0px;
    left: -5px;
    position: relative;}
	
.contact_d:nth-child(2):before,.contact_d:nth-child(4):before {
    content: '';
    border-bottom: 20px solid transparent;
    border-left: 53px solid #080300;
    border-top: 20px solid transparent;
    transform: rotateY(180deg);
    height:78px;
    width: 0px;
    margin-left: -5px;
	}
.contact_details .contact_d i{   color: #fdfdfd;
    position: absolute;
    top: 34px;
    left: 13px;
    font-size: 17px;}
.contact_details .contact_d p{margin: 6px 15px;
    font-size: 14px;
    font-weight: 500;
    line-height: 2;
    width: 80%;
    align-self: center;}


.create_card_btn {
		       background: linear-gradient(45deg, #d4246d, #524cac);
    color: white;
    width: auto;
    padding: 20px;
    border-radius:50px;
    line-height: 0.8;
    margin-top:11px;
	 margin-bottom:11px;
	 margin-left:30px;
	 margin-right:30px;
    font-size: 15px;
    text-align: center;
	}
	
.create_card_btn2 {
		       background: linear-gradient(45deg, #000, #000);
    color: white;
    width: auto;
    padding: 20px;
    border-radius:0px;
    line-height: 0.8;
    margin: auto;
    font-size: 10px;
    text-align: center;
	}	
	
#svg_down{position: fixed;
    bottom: 0;
    z-index: -1;
    left: 0;}



a {text-decoration:none;color:unset;}
div,h1,h2,h3,h4,p,i,a {position:relative;transition:0.4s;}

form,input,textarea,select {font-family: 'Poppins', sans-serif;}
:root {
	--color:#848484;
	--color2:#64af35;
}
/*alerts */
div,h1,h2,h3,h4,p,i,a,footer {position:relative;transition:0.4s;}

input,select,textarea,button {font-family: 'Poppins', sans-serif;}

a {    text-decoration: unset;
    color: unset;}

input::placeholder {font-size:12px}
.btn_buy2 {background: linear-gradient(45deg, #FF5722, #FF9800);
    color: white;
    width: fit-content;
    margin: 5px auto;
    padding: 10px;
    font-size: 13px;
    border-radius: 3px;}
.d_dis {   white-space: pre-wrap;
    margin: 17px 22px 0px;
    font-weight: 500;
    font-size: 12px;
    text-align: left;
}
.alert {     padding: 23px;
    width: fit-content;
    font-size: 13px;
    margin: 0px auto;
    font-weight: 500;
    border-radius: 6px;}
	
.danger {background: #ffd0d082;
    color: #d45050;}
.info {    background: #d0deff82;
    color: #5097d4;
}
.success {background: #90ff6c82;
    color: #1aab2c;
}


.card4 h3 {
    text-align: center; /*border-radius:50px;*/
    font-size: 17px;
    background: linear-gradient( 
45deg, #e32066, #a23485);
    color: #ffffff;
    font-weight: bold;
    letter-spacing: -1px;
    width: -webkit-fill-available;
    border-bottom: 3px solid;
    padding: 12px 25px;
    margin: 0px 0px 21px;
}











.card:before {
    content: '';
    position: absolute;
    width: auto;
   /* border-top: 80px solid #1368ac;
    border-right: 150px solid transparent;*/
    top: 0;
}
.card:after {
        content: '';
    position: absolute;
    width: auto;
    border-bottom: 80px solid #1368ac;
    /*border-left: 150px solid transparent;*/
    bottom: 0;
    right: 0;
}
.card{width: 400px;
    overflow: hidden;
    margin: 0px auto;
    z-index: 0;
    background: #cee9ff;
    background-size: 100% 100%;
    color: white;
    padding: 0px 0px 27px;
  /*  border-left: 20px solid #1368ac;
    border-right: 20px solid #1368ac;*/
	}
	
	.card_content { z-index: 2;
    text-align: center;
    width: 150px;
    padding: 6px;
    margin: 36px auto 10px;
    overflow: hidden;
    display: block !important;
    border-radius: 100px;
    height: 150px; background:#ddd;
    border: 2px solid #bdbdbd;
	}
	
	.card_content2 h2:before {
    content: '';
    border: 1px solid #5c4e4e;
    position: absolute;
    width: 150px;
    border-radius: 10px;
    bottom: -5px;
    left: 50%;
    transform: translate(-50%, 0px);
}
	
	/*.card_content,.card_content2 {display:inline-block	}*/
	
	.card_content img{height: 100%;
    border-radius: inherit;
    max-width: 100%;
    background: white;}
	.card_content2 {z-index: 2;
    font-weight: 300;
    width: -webkit-fill-available;
    position: unset;
    vertical-align: top;
    color: #656565;
    text-align: center;}
	.card_content2 h2{text-transform: capitalize;
    margin: 10px auto;
    text-align: center;
    letter-spacing: -1px;
    font-weight: 400;
    position: relative;
    color: #373130;
    font-size:19px;
}

	.card_content2 p{  text-transform: capitalize;
    font-weight: 600;
    font-size: 12px;
    color: #3f3939;
    margin: 0px 0px;}
	
	.card_content2 p:nth-child(2) {
   font-size: 19px;
    width: auto;
    text-align: center;
    text-transform: uppercase;
    margin: 7px;
    color: #3f3939;
}

.dis_flex {    display: block;
    text-align: center;
    padding: 0px 1px 0px;}
.dis_flex .link_btn:hover {
	background:orange;
	transition:0.3s;
}
.dis_flex .link_btn { padding: 8px 6px;
    font-size: 15px;
    background: #1368ac;
    color: #ff000000;
    margin: 5px 2px;
    display: inline-block;
    height: 21px;
    width: 25px;
    border-radius: 50px;
}
.dis_flex .link_btn i {
	color: white;
    font-size: 19px;
}

.dis_flex .share_wtsp {padding: 0pc;
    margin: 10px auto;
    text-align: center;}
	
.dis_flex .share_wtsp select {}
.dis_flex  .share_wtsp input {font-size: 13px;
    border: 0px;
    padding: 10px;
    outline: none;
    background: white;
    box-shadow: 0px 0px 10px 0px #0000002e;
}
.dis_flex  .share_wtsp input[type=submit]{    background: #47b303;
    color: white;
    font-size: 10px;
    padding: 11px;
    top: -2px;
    position: relative;}

.dis_flex .big_btns {background: #2e2c41;
    color: white;
    border-radius: 3px;
    font-size: 12px;
    padding: 10px;
    display: inline-block;
    text-align: center;
    margin: 3px 0px;
    border: 1px solid;
    width: 139px;
    font-weight: 500;
    box-shadow: 0px 0px 10px 0px #0000002e;

}
.dis_flex .big_btns i{}
.dis_flex .social_med {    padding: 2px;
    margin: 21px 0px 32px;
    display: inline-block;}
.dis_flex .social_med i{font-size: 19px;
    width: 15px;
    text-align: center;
    border-radius: 0px;
    padding: 9px 10px;}
	
	.shar_btns i {
    padding: 10px;
    border-radius: 8px;
    width: 19px;
    border: 1px solid #c7c7c7;
}

.fa-twitter {background: #149bd2;
    color: white;}
.fa-facebook {background: #5858fd;
    
    color: white;}
.fa-linkedin {background:#007bb6;
color:white}
.fa-youtube {background: #e63e3e;
    color: white;}
.fa-pinterest {background:#cb2027;color:white}
.fa-instagram {background: #fd01bb;
    color: white;}

.card2 {/*background: linear-gradient( 
358deg, #b1ddff, #ffffff);*/
    width: 400px;
    margin: 25px auto;
    padding: 0px 0px 20px 0px;
    overflow: hidden;
	  /*border-top: 20px solid #1368ac;
  border-left: 20px solid #1368ac;
    border-right: 20px solid #1368ac;*/
    box-shadow: 0px 0px 10px 0px #00000030;
}
.padding-btm{ padding-bottom:0px;}	
	
	.card2:before {
    content: '';
    position: absolute;
    width: auto;
   /* border-top: 80px solid #1368ac;*/
    border-right: 150px solid transparent;
    top: 0;
}
.card2:after {
        content: '';
    position: absolute;
    width: auto;
   /* border-bottom: 80px solid #1368ac;*/
    border-left: 150px solid transparent;
    bottom: 0;
    right: 0;
}
.card2 h1{}
.card2 h2{}
.card2 h3{    text-align: center; text-transform:uppercase;
    font-size: 21px;
    background: #004d8a;
    color: #1368ac;
    font-weight: 600;
    letter-spacing: -1px;
   /* width: fit-content;
    border-bottom: 3px solid;*/
    padding: 12px 25px;
    margin: 0px auto;}
.card2 form{}
.card2 form input,.card2 form textarea{ width:85%;
    font-size: 14px;
    border-radius: 5px;
    padding: 13px;
    border: 1px solid #939393;
    margin: 4px 26px;
    resize: vertical;
   /* background: #fff1c6;*/}
.card2 form input[type=submit]{    color:#ffffff;
    font-size: 20px;
    background: #2196F3;}

.card2 iframe {margin: 8px auto;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0px);
    border-radius: 5px;
    width: auto;
    height:auto;}


.card2 h3 {
    text-align:center;font-family: 'Titan One', cursive;
    font-size:25px;
  /* background: linear-gradient( 
45deg, #080300, #000000);*/
    color: #ffffff;
    font-weight:normal;
    letter-spacing:3px;
    width: -webkit-fill-available;
    
    padding: 12px 25px;
    margin: 0px 0px 21px;
}

.wtsp_share_btn {
    background: #1aab2c;
    font-size:9px;
    padding: 10px;
    cursor: pointer;
}








	
/*prouct services*/

.product_s {
    text-align: center;
    background: white;
    padding: 10px;
    width: fit-content;
    margin: 9px;
    border-radius: 7px;
    display: inline-block;
    border: 3px solid orange;
}
	
	#product_services {text-align:center}
.product_s p{font-weight: 600;
    text-transform: capitalize;}	
.product_s img{width: auto;
    max-width: 91%;
    max-height: auto;
    background: white;
    border-radius: 5px;}	


/*image gallery*/

.popup_image {position: fixed;
    top: -2px;
    left: 0;
    width: 50%;
    z-index: 9;
    height: 100%;
    background: #3e393982;}
	
.img_gall {
   display: inline-block;
    width: 45%;
    vertical-align: middle;
    margin: 2px;margin-left:12px;
}
.img_gall img {
 max-width: 100%;
    background: white;
    max-height: 100%;
    border-radius: 1px;
    display: block;
    margin: 0 auto;
    position: relative;
}
/* about us*/

#about_us ul,li{font-family: 'Poppins', sans-serif; font-size:12px; list-style-type:square;  line-height:22px; margin-left:15px;}
#about_us h3{font-family: 'Poppins', sans-serif;}
#about_us h4,h5,h6{font-family: 'Poppins', sans-serif; text-align:center;}
#about_us p{      white-space: pre-line;
    font-size: 12px;font-family: 'Poppins', sans-serif;
    font-weight: normal;
    line-height:22px; text-align:justify;
    padding:5px  26px   5px   26px  ;
    margin: 0;}



#products {}
#products h3,h4,h5,h6,h1,h2{/*font-family: 'Titan One', cursive;*/}
#products p{      white-space: pre-line;
    font-size: 12px;font-family: 'Poppins', sans-serif;
    font-weight: normal;text-align:justify;
    line-height: 1.5;
    background: white;
    padding: 5px  26px   5px   26px  ;
    margin: 0;}




#Offers {}
#Offers h3,h4,h5,h6,h1,h2{font-family: 'Poppins', sans-serif;}
#Offers p{      white-space: pre-line;
    font-size: 12px;font-family: 'Poppins', sans-serif;
    font-weight: normal;text-align:justify;
    line-height: 1.5;
    background: white;
    padding: 5px  26px   5px   26px  ;
    margin: 0;}


#Offers h4{color: #4CAF50;}





/*payment */

#payment {}
#payment p{font-size: 19px;
    font-weight: 500;
    color: black;
    width: 77%;
    margin: 8px auto;}
#payment h2{font-size: 14px;
    font-weight: 500;
    color: gray;
    width: 77%;
    margin: 0 auto;}
#payment img{width: 100%;
    border-radius: 20px;
    margin: 10px 0px;}



.menu_bottom { background: #080300;
    width:100%;
    text-align: center;
    color: white;
    position: fixed;
    bottom: 0;
    z-index: 10;
    left: 0;
    overflow-x: auto;
}

.menu_container {width: auto;
   text-align: left;
    display: flex;}
	
.menu_container2 {width: auto;
   text-align:center;
   margin: 0 auto;display: flex; }	
	
	
	
	
	
 .menu_item{   text-align: center; text-transform:uppercase;
    font-weight: 600;
    display: inline-grid;
    font-size: 12px;
    margin: 15px;
    width:125px;	
    white-space: pre;}
 .menu_item i{font-size: 20px;}


/* order page */
 
 #shop_online {
	 display: grid;
    grid-template-columns: 50% 50%;
    text-align: center;
 }
 .order_box {width: -webkit-fill-available;
    display: inline-block;
    margin: 6px 6px;
    vertical-align: text-top;
    border-radius: 4px;
    background: white;
    padding: 0px 0px 13px 0px;
    overflow: hidden;
    box-shadow: 0px 0px 20px 0px #00000030;
  
}
 .order_box img{width: 100%;
    max-height: 100px;}
 .order_box h2{padding: 9px 0px 3px;
    margin: 0px;
    font-size: 13px;
    text-align: center;
    font-weight: 500;}
 .order_box h4{padding: 0px 0px 7px;
    margin: 0px;
    font-size: 13px;
    text-align: center;
    font-weight: 500;
    color: #4CAF50;
}
 .order_box p{padding: 2px;
    margin: 0px;
    font-size: 13px;
    text-align: center;
    font-weight: 500;
    color: gray;}
.btn_buy {
    background: #4CAF50;
    color: white;
    padding: 10px 10px;
    text-align: center;
    font-size: 12px;
    width: fit-content;
    margin: 11px auto 6px;
    border-radius: 3px;
    font-weight: 500;
    text-transform: uppercase;
}


.share_wtsp form {
    display: flex;
    margin:15px auto 10px;
    position: relative;
    width: fit-content;
}



.wtsp_share_btn {
    
    font-size:8px;
    padding:9px;
    cursor: pointer;
}


@media screen and (max-width:700px){
	.card {
    width: -webkit-fill-available;
    overflow: hidden;
    margin: 0px auto 10px;
    z-index: 0;
    background-size: 100% 100%;
}

.dis_flex .big_btns {
   
    border-radius: 4px;
    font-size: 12px;
    padding: 14px;
    display: inline-block;
    text-align: center;
    margin: 3px 0px;
    width: 124px;
    font-weight: 500;
    box-shadow: 0px 0px 10px 0px #0000002e;
}

.card2 {
   width: auto;
    margin: 3px 0px;
    
}}








@media screen and (max-width:700px){
	
	
	.main3 h1 {
    font-weight: 400;
    margin: 13px 0px 33px;
    font-size: 16px;
    text-align: center;
}

.main3 form .input_box {
 border: 1px solid #c1c1c1;
    width: auto;
    border-radius: 4px;
    margin: 16px auto;
}
.main3 form .input_box p {
    padding: 0px;
    margin: 0px;
    font-size: 10px;
    color: gray;
    position: absolute;
    top: -9px;
    background: white;
    width: fit-content;
    left: 16px;
}
.main3 {
   margin: 0px;
    background: white;
    padding: 15px;
    box-shadow: 0px 0px 10px 0px #80808036;
    border-radius: 0px;
}

	
	
	
	
	
	
	
	
	
	
	
	
		/*scroll bar*/
	/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: white; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: white; 
}
	
	
	header {
    background: white;
    width: -webkit-fill-available;
    padding: 0;
    overflow: hidden;
    position: sticky;
    display: block;
    padding: 3px;
    top: 0;
    z-index: 22;
    height: 82px;
    box-shadow: 0px 0px 10px 0px #00000026;
}



.add_height{
	height: 420px !important;
	transition:0.3s;
}
.main img {
    width: auto;
    position: absolute;
    top: 0px;
    /*height: -webkit-fill-available;*/
    /*left: -50%;*/
}

header .head_txt h3 {
    margin: 0px;
    font-weight: 500;
    padding: 14px 41px;
    cursor: pointer;
    color: #616161;
    font-size: 15px;
    letter-spacing: -0.4px;
}

.main .main_txt p {
    font-size: 15px;
    font-weight: 500;
    margin: 41px 8px;
}
.display_flex {
    display: block;
    padding: 40px 6px;
    text-align: justify;
}

.side1, .side2 {
    width: -webkit-fill-available;
    padding: 0px;
    text-align: center;
    margin: 0;
}

.side2 h1 {
    font-weight: 600;
    text-align: center;

    font-size: 37px;
    color: #3f5c84;
    text-transform: capitalize;
}


.side2 h3 {
    font-size: 15px;
    line-height: 1.6;
    font-weight: 500;
    margin: 12px;
    text-align: justify;
}

.side1 img {
    width: 298px;
    margin: 10px;
    /*filter: brightness(1.5) opacity(1.5);*/
    border-radius: 0px;
}

.row_backimg {
    background: linear-gradient(0deg,white, #ff0a0a, #16a1a9,#ffffff);
    padding: 50px 13px;
    overflow: hidden;
    text-align: center;
}

.row_backimg .flex_box {
    display: block;
}

.row_features h1 {
   text-align: center;
    font-size: 30px;
    font-weight: 600;
    width: auto;
    margin: 0 auto;
}

.row_features {
    padding: 50px 5px;
    text-align: center;
}

.cont_share_boxes {
  width: 37%;
    display: inline-grid;
    font-size: 16px;
    margin: 5px 2px;
    text-align: center;
    padding: 13px 13px 26px;
    font-weight: 500;
    height: 138px;
}

.row_bottom {
   color: white;
    padding: 30px 6px;
}



.row_bottom .side1 {
    text-align: left;
    padding: 20px 3px 20px 25px;
    background: white;
    color: black;
    width: -webkit-fill-available;
}

.row_bottom .side2 {
	margin: 46px 0px;
}

.row_bottom .side2 input, .row_bottom .side2 textarea {
    width: -webkit-fill-available;
    padding: 14px;
    background: #00000038;
    border: 1px solid #61616100;
    margin: 3px;
    color: white;
    font-size: 13px;
    outline: none;
}
.row_backimg h1 {
    color: white;
    font-size: 34px;
    margin: 20px 0px 56px;
    color: #003038;
    width: -webkit-fill-available;
}

.row_backimg .flex_box .flex_boxin {
    background: #ffffff;
    margin: 15px;
    width: -webkit-fill-available;
    transform: rotate(0deg);
    padding: 25px 24px;
    border-radius: 10px;
}

.row2 {
    padding: 10px 0px;
}

.row2 h1 {
   text-align: center;
    font-size: 34px;
    font-weight: 500;
    color: #02777d;
    margin: 0px;
    color: white;
}

.flex_pricingin li {
    background: white;
    padding: 13px 11px;
    list-style-type: none;
}

	.w_l_f ul li {
    padding: 13px;
    text-align: left;
}

.w_l_f img {
    width: 231px;
}
	
	.row_contact h1 {
    font-size: 40px;
    font-weight: 500;
}

.row_bottom input[type=submit] {
   width: -webkit-fill-available;
    background: #ff5151;
    font-size: 20px;
    padding: 11px;
    border-radius: 3px;
	
}


.main .main_txt {
    margin: 13% 5% 10% !important;
    text-align: center;
    z-index: 4;
    color: white;
}

.main {
    overflow: hidden;
    padding: 0px 0px 30px;
}


	.temp_preview h1 {
    text-align: left;
    font-weight: 400;
    font-weight: 600;
    margin: 0px 0px 10px;
    font-size: 18px;
    border-bottom: 2px solid #2978af;
    color: #2978af;
    padding: 0px 0px 14px;
}


.w_l_f {
   width: auto;
    margin: 0 auto;
    text-align: center;
	
	
}

.w_l_f ul {
    vertical-align: top;
    padding: 0px;
}

.w_l_f h1 {
       margin: 0px;
    padding: 20px 39px;
    font-weight: 400;
    background: #673AB7;
    color: white;
    font-size: 18px;
    word-break: normal;
    text-align: center;
}
.temp_pre {
    display: inline-grid;
    margin: 10px 3px;
    text-align: center;
}

.temp_pre img {
  width: 116px;
    height: 223px;
}
.temp_preview {
    padding: 24px;
    text-align: center;
}

.scroll_cont {    width: 1100px;
    position: relative;
    display: block;
    padding: 0px;}

.services {
    padding: 20px;
    text-align: center;
    display: block;
    width: auto;
}

.services_box {
   width: 200px;
    vertical-align: middle;
    height: auto;
    padding: 27px;
    text-align: center;
    margin: 10px 4px;
    display: inline-block;
    box-shadow: 0px 0px 10px 0px #00000012;
    border-radius: 10px;
}

.services {
    padding: 10px;
    text-align: left;
    display: block;
    width: auto;
    overflow-x: auto;
}

.main .main_txt h1 {
    font-size: 41px;
    letter-spacing: -3px;
    margin: 0;
    font-weight: 600;
    text-transform: capitalize;
    text-shadow: 0px 0px 10px #0000003b;
}

.main .main_txt h2 {
    font-size: 18px;
    font-weight: 300;
    margin: 16px 0px;
}

.share_box {
    display: none;
    background: white;
    color: black;
    position: fixed;
    top: 10%;
    width: auto;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px #00000033;
    z-index: 3;
    border-radius: 11px;
}


.row33 p {
    font-size: 15px;
    text-align: center;
    width: auto;
    margin: 11px auto;
    font-weight: 400;
    color: #474747;
}

    .row33 .benefit_box {
        /*width: auto;	*/
        width: 75%;
    }
    .mobile_home {
        display:block;
        position: absolute;
        top: 6px;
        right: 14px;
        padding: 10px;
        font-size: 40px;
        font-weight: 800;
        color: black;
    }
	
	header .head_txt {
        position: relative;
        right: auto;
        width: -webkit-fill-available;
        color: black;
        display: block;
    }
}






.ribbon{ text-shadow: 2px 2px black;
 position:relative;
  padding: 0 0.5em;
  font-size:2.000em;
  margin: 0 0 10px 8px;
  line-height: 1.875em;
  color: #e6e2c8;
  border-radius: 0 80px 80px 0;
  background: rgb(123, 159, 199);
  box-shadow: -1px 2px 3px rgba(0,0,0,0.5);
}

.ribbon:before, .ribbon:after{
  position:absolute;
  content: '';
  display: block;
}

.ribbon:before{
  width:12px;
  height: 100%;
  padding:0 0 74px;
  top:-7px;
  left: 0px;
  background:inherit;
  border-radius: 0.313em 0 0 0.313em;
}

.ribbon:after{
  width:10px;
  height:10px;
  background: rgba(0,0,0,0.35);
  bottom: -10px;
  left:2px;
  border-radius: 0.313em 0 0 0.313em;
  box-shadow: inset -1px 2px 2px rgba(0,0,0,0.3);
}

@media (max-width: 600px) {

  
  .ribbon{
    line-height: 1.143em;
    padding: 0.5em;
  }
  
  .ribbon:before, .ribbon:after{
    font-size: 0.714em;
  }
  
}

<!--------------------------------------------------------------------->





